
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}


#a  { 

display : none; 
} 
 html  { 

font-family : "arial"; 

background-color : green; 

background-image : url("tausta/nurmikko.png"); 

background-position : center center; 
} 
 body  { 

background-image : url("tausta/tie.jpg"); 

background-repeat : repeat-y; 

background-position : center top; 

background-color : black; 
background-size: 890px;

margin-left : auto; 

margin-right : auto; 

width : 725px; 

border : #ff6600 solid 0; 

padding : 10px 30px; 

top : 0; 
} 
 form  { 



display : inline-block; 

color : black; 

text-align : left; 

padding : 0 50; 

margin : 50 0 20 0; 


text-decoration : none; 
} 
 form.lomake  { 


display : inline-block; 

color : white; 

text-align : left; 

padding : 10px 10px; 

margin : 0; 

padding-left : 20px; 

text-decoration : none; 

/*background-image : url("tausta/m50.png"); */
} 
 table.lomake  { 
     

display : inline-block; 

color : white; 
} 


.katsotut , .kisakuvat  { 
margin-left: 20px;
width: 200px;
height: 150px;
} 


p  { 
margin: 20px 0px 20px 20px;

}
.katsotutkuvat  { 
/*background-image : url("tausta/m50.png"); */
margin-left : 10px; 
margin-right : 10px; 
} 

div.kortti  { 
float:left;
} 

div.kunta  { 
margin-left : 30px; 
margin-top : -25px; 
color : white; 
text-shadow:2px 2px 0 #000
}


.kaupungit  { 
margin-left: 25px;
margin-bottom: 15px;
width: 205px;
height: 155px;
object-fit: fill;
float:left;
} 

div.kortti  { 
float:left;
} 

div.korttidata  { 
position: absolute;
z-index: +1;
margin-left : 30px; 
margin-top : 5px; 
margin-bottom : 10px; 
color : white; 
text-shadow:2px 2px 0 #000
} 
 
 
a.kortti:link , a.kortti:visited  { 
border : none; 
} 
 .osallistu  { 

font-size : 20px; 

background-color : green; 
} 
 .palaa  { 

font-size : 20px; 

margin-left : 75px; 

background-color : red; 
} 
 .arvonta  { 

font-size : 20px; 
margin-bottom:10px;
margin-left : 10px; 
background-image : url("tausta/m50.png");
} 
 input[type="text"], select  { 

margin : 0 10px 10px 10px; 

padding : 0 10px 0 10px; 

font-size : 1.5em; 
} 
 img.logo  { 

float : left; 

padding-left : 0; 

padding-right : 20px; 

padding-top : 15px; 

width : 50px; 

margin : 0 0 70px -55px; 
} 
 img.kuvakisa  { 


width : 200px; 

padding-left : 15px; 

padding-right : 15px; 

padding-top : 15px; 
} 

 img.kuvakisarama  { 

width : 645px; 

padding-left : 0; 

padding-right : 5px; 

padding-top : 15px; 
} 

 img.kuvakisap  { 


width : 200px; 

padding-left : 0; 

padding-right : 5px; 

padding-top : 25px; 
} 

 img.paakuva  { 


width : 645px; 

padding-left : 0px; 

padding-right : 10px; 

padding-top : 15px; 

padding-bottom : 15px; 
} 

 img.akuva  { 

float : left; 

width : 400px; 
margin-right : 100px; 

padding-left : 0; 

padding-right : 20px; 

padding-top : 15px; 
} 
 .keskelle  { 

width : 425px; 

float : left; 

background-color : white; 
} 
 span.nuoli  { 

font-weight : 900; 

color : yellow; 

font-size : 40px; 
} 
 marquee  { 

height : 40px; 
} 
 img, p.selite, p.info, span.saa, ul  { 

width : 725px; 

margin-left : 0px; 

margin-right : 0px; 

margin-bottom : 5px; 
} 

p.selitekortti{ 

width : 725px; 

margin-left : 0px; 

margin-right : 0px; 

margin-bottom : 5px; 
} 



 h1  { 

width : 200px; 

display : inline-block; 

color : white; 

text-align : center; 

padding : 10px 20px; 

margin : 15px 250px 10px 250px; 

text-decoration : none; 

border : #ffffff solid 2px; 

background-color : blue; 

font-family : "arial"; 

font-size : 30px; 

text-transform : uppercase; 
} 
 h2 , h2.kisa  { 

padding : 0 0 0 0; 

margin : 0; 

margin-top : 30px; 

color : white; 

text-align : center; 

font-family : "arial"; 

font-size : 35px; 

/*background-image : url("tausta/m50.png"); */
} 
.kilpailu  { 
    width : 725px; 
padding : 0px 15px; 
background-image : url("tausta/m50.png"); 
} 
 .foo  { 

color : #ffffff; 

text-align : center; 

font-family : "arial"; 

font-size : 20px; 

margin-top : 15px; 

padding : 15px 0; 
} 
 .cc  { 

color : #ffffff; 

text-align : center; 

font-family : "arial"; 

font-size : 15px; 

margin : 30px 0 20px 0; 
} 
 .mainos  { 

width : 600px; 

display : inline-block; 

color : black; 

text-align : center; 

padding : 10px 20px; 

margin : 0px 50px 10px 50px; 

text-decoration : none; 

border : #000000 solid 2px; 

background-color : orange; 

font-family : "arial"; 

font-size : 20px; 
} 
 span.otsikko  { 

display : none; 
} 
 p.selite  { 

color : #ffffff; 

background-color : #000000; 

float : left; 

font-family : "arial"; 

font-size : 20px; 

text-decoration : none; 

padding : 5px -5px 0 5px; 

margin : 5px 0 0 0px; 
} 
 p.info, p.kisa  { 
width : 650px; 
color : #ffffff; 

/*background-image : url("tausta/m50.png"); */

float : left; 

font-family : "arial"; 

font-size : 20px; 

text-decoration : none; 

padding : 2px 5px 5px 5px; 
margin-top: 50px; 
margin-left: 50px; 
} 

p.kisavirhe  { 
width : 650px; 
color : red; 

/*background-image : url("tausta/m50.png"); */

float : left; 

font-family : "arial"; 

font-size : 20px; 

text-decoration : none; 

padding : 2px 5px 5px 5px; 
margin-top: 10px; 
margin-left: 50px; 
} 


  .arvonta  { 
width : 700px; 
color : #ffffff; 

background-image : url("tausta/m50.png"); 

float : left; 

font-family : "arial"; 


text-decoration : none; 

padding : 0px 0px 0px 0px; 
margin-top: 10px; 
margin-left: 20px; 
margin-right: 20px; 
} 

 p.arvonta, h2.arvonta, h3.arvonta  { 
background-image : none; 
margin-left: 0px; 
margin-right: 0px; 
} 



a.arvontalinkki:visited , a.arvontalinkki:hover , a.arvontalinkki:link { 
font-size : 20px; 
font-family : "arial";
color : #ffffff; 
} 

 p.saatieto  { 

color : #ffffff; 

/*background-image : url("tausta/m50.png"); */

float : left; 

font-family : "arial"; 

font-size : 20px; 

text-decoration : none; 

padding : 2px 0 5px 10px; 
} 
 span.saa  { 

float : left; 

font-family : "arial"; 

font-size : 20px; 

text-transform : uppercase; 

text-decoration : none; 

padding : 2px 0 5px 0; 
} 
 span.lippu  { 

list-style-type : none; 

margin-bottom : 0; 

margin : 10px 0; 

overflow : hidden; 

background-color : #333; 
} 
 a.up:link, a.up:visited  { 

width : 300px; 

display : inline-block; 

color : black; 

text-align : center; 

padding : 10px 20px; 

margin : 15px 200px 10px 200px; 

text-decoration : none; 

border : #000000 solid 2px; 

background-color : orange; 

font-family : "arial"; 

font-size : 25px; 

text-transform : uppercase; 
} 
 p.clear  { 

clear : both; 
} 
 div.listaus  { 
 line-height: 120%;
 width : 720px; 

color : #ffffff; 

/*background-image : url("tausta/m50.png"); */

float : left; 

font-family : "arial"; 

font-size : 20px; 

text-decoration : none; 
margin : 0px 5px; 
padding : 2px 10px 5px 5px; 
}


 div.mainosta  { 
margin-bottom :30px; 
} 


 form  { 
 line-height: 120%;
width : 710px; 

color : #ffffff; 



font-family : "arial"; 

font-size : 20px; 

text-decoration : none; 
margin : 0px 10px; 
padding : 2px 10px 5px 10px; 
} 

 div.varoitus  { 
 line-height: 120%;
color : #ffffff; 
float : left; 
font-family : "arial"; 
font-size : 20px; 
text-decoration : none; 
margin: 2px 5px 2px 5px;
padding : 2px 5px 5px 5px; 
    overflow: hidden;
    border: 5px dashed yellow;
    border-radius: 5px;
} 

 div.varolue  { 
     background-color : #000; 
 line-height: 120%;
color : yellow; 
float : left; 
font-family : "arial"; 
font-size : 20px; 
text-decoration : none; 
margin : -45px 10px 0px 25px;
padding : 2px 10px 5px 10px; 

    overflow: hidden;
    border-radius: 5px;
} 

div.hidden{
        visibility: hidden;
}


 div.teksti  { 
 line-height: 120%;
width : 710px; 

color : #ffffff; 

/*background-image : url("tausta/m50.png"); */

float : left; 

font-family : "arial"; 

font-size : 18px; 

text-decoration : none; 

padding : 2px 10px 5px 5px; 
margin : 20px 5px; 
} 
.footer  { 

clear : both; 

color : #ffffff; 

font-family : "arial"; 

font-size : 15px; 

text-align : center; 
} 
 a.linkit:link, a.linkit:visited  { 
line-height: 120%;
color : white; 
} 
 a.linkit2:link, a.linkit2:visited  { 
line-height: 120%;
color : white; 
text-decoration : none; 
} 
 a.valikko:link, a.valikko:visited  { 

color : black; 

text-transform : uppercase; 
} 

 a.valikko:hover { 

color : white; 
background-color : green; 
text-transform : uppercase; 
border : #ffffff solid 2px; 

} 
 a.mainos:link, a.mainos:visited  { 

color : black; 

text-transform : uppercase; 
} 
 a.valikkoi:link, a.valikkoi:visited  { 

color : black; 

text-transform : lowercase; 
} 



 a.varolue:link, a.varolue:visited  { 

color : yellow; 

text-transform : uppercase; 
}


 a.valikkoi:hover { 

color : white; 
background-color : green; 
text-transform : lowercase; 
border : #ffffff solid 2px; 

} 
 a.top:link, a.top:visited  { 

width : 200px; 

display : inline-block; 

color : white; 

text-align : center; 

padding : 10px 20px; 

margin : 15px 250px 10px 250px; 

text-decoration : none; 

border : #ffffff solid 2px; 

border-radius : 5px; 

background-color : blue; 

font-family : "arial"; 

font-size : 30px; 

text-transform : uppercase; 
} 
 .maakunnat  { 

color : white; 

padding : 5px 5px; 

text-decoration : none; 

text-align : center; 

margin : 5px 5px 5px 5px; 

text-decoration : none; 

border : #ffffff solid 2px; 

border-radius : 5px; 

background-color : blue; 

float : left; 
} 
 .valittu  { 

color : white; 

padding : 5px 5px; 

text-decoration : none; 

text-align : center; 

margin : 5px 5px 5px 5px; 

text-decoration : none; 

border : #ffffff solid 2px; 

border-radius : 5px; 

background-color : green; 

float : left; 
} 
 ul  { 

list-style-type : none; 

margin : 0 0 0 10px; 

padding : 0; 
padding-bottom : 10px; 

overflow : hidden; 
} 
 li  { 

margin : 0 0 0 10px; 

float : left; 
} 
 li a, .dropbtn  { 

font-size : 20px; 

display : inline-block; 

text-align : center; 

padding : 5px 25px; 

text-decoration : none; 

color : black; 

background-color : orange; 

border : #000 solid 2px; 

border-radius : 5px; 
} 
 li a:hover, .dropdown:hover .dropbtn  { 

background-color : green; 

color : white; 
} 
 li.dropdown  { 

color : black; 

display : inline-block; 

text-transform : uppercase; 
} 
 .dropdown-content  { 

color : black; 

text-transform : uppercase; 

display : none; 

position : absolute; 

background-color : blue; 

min-width : 160px; 

box-shadow : 0 8px 16px 0 rgba(55, 0, 0, 0.2); 

z-index : +2; 
} 
 .dropdown-content a  { 

color : white; 

padding : 5px 5px; 

text-decoration : none; 

display : block; 

text-align : left; 

margin : 5px 5px 5px 5px; 

text-decoration : none; 

border : #ffffff solid 2px; 

border-radius : 5px; 

background-color : blue; 
} 
 .dropdown-content a:hover  { 

background-color : green; 

} 
 .dropdown:hover .dropdown-content  { 

display : block; 
} 



#bookmark-this {
  padding: 5px 10px;
  font-size: 12px;
  background: #f0ad4e;
  color: #fff;
  border: 1px solid #eea236;
  border-radius: 4px;
  text-decoration: none;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-user-select:none;
  -moz-user-select:none;
  -ms-user-select:none;
  user-select:none;
}

#bookmark-this:hover {
  background: #ec971f;
  border: 1px solid #d58512;
  text-decoration: none;
}

#bookmark-this:active {
  border: 1px solid #d58512;
  -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
  background: #ec971f;
}